## haskell-lambdabot-social-plugins 5.0.1

=== debian/changelog ===
haskell-lambdabot-social-plugins (5.0.1-3build5) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 22:02:56 +0000

haskell-lambdabot-social-plugins (5.0.1-3build4) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 18:10:43 +0100

haskell-lambdabot-social-plugins (5.0.1-3build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 18:02:51 +0100

haskell-lambdabot-social-plugins (5.0.1-3build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Apr 2016 11:31:46 +0100

haskell-lambdabot-social-plugins (5.0.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 10:11:20 +0000

haskell-lambdabot-social-plugins (5.0.1-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:39 +0100

haskell-lambdabot-social-plugins (5.0.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-lambdabot-social-plugins (5.0.1-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Thu, 20 Aug 2015 13:49:22 +0200
