## haskell-lambdabot-social-plugins 5.2

=== debian/changelog ===
haskell-lambdabot-social-plugins (5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:08:51 -0400
