## haskell-lambdabot-social-plugins 5.3

=== debian/changelog ===
haskell-lambdabot-social-plugins (5.3-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:37:53 +0000

haskell-lambdabot-social-plugins (5.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 11:38:09 +0200

haskell-lambdabot-social-plugins (5.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:30:55 +0200

haskell-lambdabot-social-plugins (5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 13:08:05 -0400
