## haskell-lambdabot-social-plugins 5.3.1

=== debian/changelog ===
haskell-lambdabot-social-plugins (5.3.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 13 Nov 2022 13:03:52 -0500
