## haskell-lambdabot-social-plugins 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-social-plugins (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054984)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 20:03:27 +0200
