=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-lambdabot-core-dev (>= 5.3),
  libghc-lambdabot-core-dev (<< 5.4),
@@ -20,7 +20,7 @@
  ghc-doc,
  libghc-lambdabot-core-doc,
  libghc-split-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-social-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-social-plugins]
