## haskell-lambdabot-social-plugins 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-social-plugins (5.3.1.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 00:58:46 +0100

haskell-lambdabot-social-plugins (5.3.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:00:11 +0300
