=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  ghc-doc,
  libghc-lambdabot-core-doc,
  libghc-split-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-social-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-social-plugins]
